.ag-grid-wrapper {
    width: 100%;
    height: auto;
    min-height: 50px;
    max-height: 500px;
}

.ag-theme-quartz {
    --ag-header-foreground-color: white;
    --ag-header-background-color: rgb(80, 205, 255);
    --ag-header-cell-hover-background-color: rgb(80, 40, 140);
    --ag-header-cell-moving-background-color: rgb(80, 40, 140);
}